<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="./eCommerce.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap" rel="stylesheet">
    <title></title>
</head>

<body>
        <nav id="header-nav">
            <h3>PushCart</h3>
            <p>Home</p>
            <p>Products</p>
            <p>Transactions</p>
            <p>My Cart</p>
        </nav>
    <section id="top-header">
        <h1>
            Welcome to PushCart
        </h1>
        <p>Push your credit card to the limit</p>
        <button>View Catalog</button>
    </section>
    <section>
    	<div class="card">
    		<p>
    			product1
    		</p>
    		<figure>
    			<img src="./image/kitkat1.jpeg">
    		</figure>
    	</div>
    	<div class="card">
    		<p>
    			product2
    		</p>
    		<figure>
    			<img src="./image/kitkat2.jpeg">
    		</figure>
    	</div>
    	<div class="card">
    		<p>
    			product3
    		</p>
    		<figure>
    			<img src="./image/kitkat3.jpeg">
    		</figure>
    	</div>
    </section>
</body>

</html>